[![Build Status](https://travis-ci.org/chaosdorf/meteroid.svg?branch=master)](https://travis-ci.org/chaosdorf/meteroid)

![logo](/metadata/en-US/images/featureGraphic.png)

### What
Small Android application to use with mete, the Matekasse of Chaosdorf.

### Where
* [Chaosdorf Wiki](https://wiki.chaosdorf.de/Meteroid)
* [Google Play](https://play.google.com/store/apps/details?id=de.chaosdorf.meteroid2)
* [F-Droid](https://f-droid.org/repository/browse/?fdid=de.chaosdorf.meteroid)
* [apk](https://github.com/chaosdorf/meteroid/releases/)

### How does it look?

![the main screen](/metadata/en-US/images/phoneScreenshots/1.png)

![adding an account](/metadata/en-US/images/phoneScreenshots/2.png)

![your logs](/metadata/en-US/images/phoneScreenshots/3.png)

### License
The MIT License (MIT)

Copyright (c) 2013-2016 Chaosdorf e.V.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.

### Privacy

The meteroid app stores a few things permanently on your device
("permanently" meaning, until you uninstall the app or clear its data):
* the URL of your chosen mete instance
* your user ID (just a number that identifies you)
* your last five used items

Additionally, some data may be cached temporarily:
* your avatar
* the avatars of other users
* the images of drinks

The rest of the data is kept in your mete instance. Please check its terms
and make sure you trust its operators:
* your chosen name (this can just be a nickname)
* your e-mail address (optional)
* your usage history (optional)
